Subject: RE: WG meetings in DC

From: "HIBBS, BARR (PB)" <[email-masked]>
Date: Mon, 4 Oct 1999 18:32:27 -0400 (EDT)

Ralph--

I'd like 5 minutes or so to briefly discuss the latest changes to the server
MIB and to request that we either advance the draft or delete it, and 10-15
minutes to discuss the soon-to-be-submitted draft on client behavior.  I
should have the MIB draft updated and to you this week, the client behavior
draft next week.

--Barr